rsaml rsaml

rsaml

6 1 0

Ruby implementation of the SAML 2.0 Specification. This is the new official repo of rsaml gem.

Dependencies

Package Locked Requirement Latest Status Changelog
Gems activesupport < 5.0.0, >= 2.3.4 5.0.0.1

activesupport

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

This dependency is not matching latest version. Please consider upgrading.

Gems builder >= 0 3.2.2

builder

Builder provides a number of builder objects that make creating structured data simple to do. Currently the following builder objects are supported: * XML Markup * XML Events

This dependency is up-to-date. Congrats and keep going!

Gems macaddr >= 1.5.0 1.7.1

macaddr

cross platform mac address determination for ruby

This dependency is up-to-date. Congrats and keep going!

Gems uuid >= 2.1.1 2.3.8

uuid

UUID generator for producing universally unique identifiers based on RFC 4122 (http://www.ietf.org/rfc/rfc4122.txt).

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems jeweler >= 0 2.2.1

jeweler

Simple and opinionated helper for creating Rubygem projects on GitHub

This dependency is up-to-date. Congrats and keep going!

Gems rake >= 0 12.0.0

rake

Rake is a Make-like program implemented in Ruby. Tasks and dependencies are specified in standard Ruby syntax. Rake has the following features: * Rakefiles (rake's version of Makefiles) are completely defined in standard Ruby syntax. No XML files to edit. No quirky Makefile syntax to worry about (is that a tab or a space?) * Users can specify tasks with prerequisites. * Rake supports rule patterns to synthesize implicit tasks. * Flexible FileLists that act like arrays but know about manipulating file names and paths. * Supports parallel execution of tasks.

This dependency is up-to-date. Congrats and keep going!

Gems shoulda >= 0 3.5.0

shoulda

Making tests easy on the fingers and eyes

This dependency is up-to-date. Congrats and keep going!